<div>
   <h1>Ejercicio 16 - @Input</h1>

   <p>Mensaje Numero 1 del componente padre: 
     <br>{{Mensajehijo1}}</p>
   <p>Mensaje Numero 2 del componente padre:
     <br>{{Mensajehijo2}}</p>
   <p>Mensaje Numero 3 del componente padre:
     <br>{{Mensajehijo3}}</p>
   <p>Mensaje Numero 4 del componente padre:
     <br>{{Mensajehijo4}}</p>
   <p>Mensaje Numero 5 del componente padre:
     <br>{{Mensajehijo5}}</p>
  </div>
  
